.white { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFCC; text-decoration: none}
.white_small { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #FFFFFF; text-decoration: none }
.black_para {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; margin-top: auto; margin-right: auto; margin-bottom: auto; margin-left: auto; padding-top: 8px; padding-right: 8px; padding-bottom: 8px; padding-left: 8px; color: #666666}
.gray {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #003399; text-decoration: none }
.real_black {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; margin-top: auto; margin-right: auto; margin-bottom: auto; margin-left: auto; padding-top: 8px; padding-right: 8px; padding-bottom: 8px; padding-left: 8px; color: #666666}
.gray_invert { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: none }
.but {  height: 21px; width: auto; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #996600; font-size: 10pt; color: #FFFFCC; font-weight: normal; border: #FFFFFF; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.but_blue { height: 20px; width: 65px; font-family: Arial, Helvetica, sans-serif; background-color: #6666FF; font-size: 9pt; color: #CCFFFF; font-weight: bold; border: 1px; border-color: #FFFFFF #FFFFFF #0000CC #0000CC}

/*
     FILE ARCHIVED ON 13:37:50 Dec 01, 2001 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:18:37 Nov 09, 2024.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.567
  exclusion.robots: 0.019
  exclusion.robots.policy: 0.009
  esindex: 0.01
  cdx.remote: 7.082
  LoadShardBlock: 81.344 (3)
  PetaboxLoader3.datanode: 105.063 (4)
  load_resource: 145.198
  PetaboxLoader3.resolve: 99.408
*/